aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/build.sh
diff options
context:
space:
mode:
authorsharath <sharathkumarboyanapally@gmail.com>2019-01-21 18:28:22 +0530
committersharath <sharathkumarboyanapally@gmail.com>2019-01-29 10:01:35 +0530
commit71b40478b341e21199bcdc1943a373270ee50d0e (patch)
treecea34d164876908835ba52a82ed7438d68730b24 /scripts/build.sh
parent74c9aed15303d388d7d0429128bc3af96f7eb45c (diff)
Feat: F-stack Integrationnone-dpdk
Change-Id: I0eec7617ff6782192bcbf6e4c41630f585bed54c Signed-off-by: sharath <sharathkumarboyanapally@gmail.com>
Diffstat (limited to 'scripts/build.sh')
-rwxr-xr-xscripts/build.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/scripts/build.sh b/scripts/build.sh
index eaa0f0e..11e89e4 100755
--- a/scripts/build.sh
+++ b/scripts/build.sh
@@ -61,6 +61,8 @@ if [ "${BUILD_ALL}" == "YES" ]; then
bash -x $DMM_DIR/stacks/lwip_stack/vagrant/build.sh "from-base-build" || exit 1
#============build rsocket============================
bash -x $DMM_DIR/scripts/build_rsocket.sh || exit 1
+ #============build F-Stack============================
+ bash -x $DMM_DIR/scripts/build_fstack.sh || exit 1
#=======other new stacks build can be called from here
echo "SUCCESSFULLY built all the stacks"
fi